
/* ****************** 공백  ****************** */

.empty_line_139525_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139525_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139525_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_139526_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139526_ > div {}
.layout_139526_ > div:after {content:''; display:block; clear:both;}
.layout_139526_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_139526_ > div > .container_1 {width:25%;}
.layout_139526_ > div > .container_2 {width:50%;}
.layout_139526_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_139526_ > div > .container_1 { width:100%; }
	.layout_139526_ > div > .container_2 { width:100%; }
	.layout_139526_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_139526_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

@media (min-width:1024px){
.img_139528_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.img_139528_ * {box-sizing:border-box;}
.img_139528_ a {display:block; text-decoration:none;}
.img_139528_ img {max-width:100%; vertical-align:top;}
}  
@media (max-width:1024px){
  .img_139528_ {display:none;}
}  

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_139529_ {position:relative; padding:0 80px; border-bottom:0px solid #777777;}
.logo_139529_ * {box-sizing:border-box;}
.logo_139529_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_139529_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_139529_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_139529_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_139529_.use {display:block;}
.toggle_139529_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_139529_.on:before {color:#777777;}

.tel_139529_ {display:block; left:10px;}
.tel_139529_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_139529_ {left:45px;}
.toggleSearch_139529_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_139529_ {right:45px;}
.toggleGnb_139529_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_139529_ {right:10px;}
.toggleLnb_139529_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_139529_ {display:block;}

@media (min-width:1024px){
	.logo_139529_ {padding:0; border-bottom:none;}
	.toggle_139529_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_139529_ {padding:0; border-bottom:none;}
	.toggle_139529_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 이미지  ****************** */

@media (min-width:1024px){
.img_140470_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.img_140470_ * {box-sizing:border-box;}
.img_140470_ a {display:block; text-decoration:none;}
.img_140470_ img {max-width:100%; vertical-align:top;}
}  
@media (max-width:1024px){
  .img_140470_ {display:none;}
}  

/* ****************** 공백  ****************** */

.empty_line_139531_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139531_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

@media (min-width:1024px){
#menu {height:40px; background-color: #483d36; color:#fff; width:100%; z-index:1000;} 
}
@media (max-width:1024px){
#menu {position:relative !important; } 
}
.layout_139532_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139532_ > div:after {content:''; display:block; clear:both;}
.layout_139532_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139532_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_139533_ {font-size:0;}
.lnb_139533_ * {box-sizing:border-box;}
.lnb_139533_ ul {margin:0; padding:0; list-style:none;}
.lnb_139533_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_139533_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:17px; color:#000000;
}
.lnb_139533_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_139533_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:12px; color:#393939;
}
.lnb_139533_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_139533_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_139533_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_139533_ .dep1 > li:hover {z-index:610;}
	.lnb_139533_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:1px solid #ddd; background:#ffffff;
	}
	.lnb_139533_ .dep1 > li:hover > div {display:block;}
	.lnb_139533_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 5px;
		border-bottom:none; background:none; color:#dddddd; text-align:center;
	}
	.lnb_139533_ .dep1 > li.on > a,
	.lnb_139533_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_139533_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_139533_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_139533_ .dep2 > li.on > a,
	.lnb_139533_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_139533_ .dep1 > li.has_sub:before,
	.lnb_139533_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_139533_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ddd;}
	.lnb_139533_ .dep1 > li.has_sub:after {bottom:-2px; border-bottom:8px solid #fff;}
	.lnb_139533_ .dep1 > li.has_sub:hover:before,
	.lnb_139533_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_139533_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_139533_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_139533_ .dep1 > li:hover {z-index:610;}
	.lnb_139533_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_139533_ .dep1 > li:hover > div {display:block;}
	.lnb_139533_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#dddddd; text-align:center;
	}
	.lnb_139533_ .dep1 > li.on > a,
	.lnb_139533_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_139533_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_139533_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_139533_ .dep2 > li.on > a,
	.lnb_139533_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_139533_ .dep1 > li.has_sub:before,
	.lnb_139533_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_139533_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_139533_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_139533_ .dep1 > li.has_sub:hover:before,
	.lnb_139533_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_139534_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_139534_ * {box-sizing:border-box;}
.img_ratio_139534_ a {display:block; text-decoration:none;}
.img_ratio_139534_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_139534_ {width:1920px;}
}
@media \0screen{
	.img_ratio_139534_ {width:1920px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139535_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;padding:0 15px;}
.layout_139535_ > div:after {content:''; display:block; clear:both;}
.layout_139535_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139535_ {min-width:1100px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_139536_ {position:relative; padding:5px 0;}
.sub_title_139536_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:12px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_139536_ {position:relative; padding:10px 0;}
	.sub_title_139536_ h1 {font-weight:none;}
}

@media \0screen{
	.sub_title_139536_ {position:relative; padding:10px;}
	.sub_title_139536_ h1 {font-weight:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139537_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139537_ > div:after {content:''; display:block; clear:both;}
.layout_139537_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139537_ {min-width:1100px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139539_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139539_ > div:after {content:''; display:block; clear:both;}
.layout_139539_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139539_ {min-width:1100px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_139540_ {display:block;}
.sns_share_139540_:after {content:''; display:block; clear:both;}
.sns_share_139540_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_139540_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_139540_ li.first-child {display:none;}
.sns_share_139540_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_139540_ li p span {color:#777777;}
.sns_share_139540_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_139540_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_139540_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/himaru/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_139540_ li a i {
		background:url('/img_up/shop_pds/himaru/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_139540_ li .facebook_139540_ {background-position:0px -120px;}
.sns_share_139540_ li .twitter_139540_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_139540_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_139540_ li.first-child {display:inline-block;}
	.sns_share_139540_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_139540_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_139540_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_139540_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_139540_ li.first-child {display:inline-block;}
	.sns_share_139540_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_139540_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_139540_ li a span {display:inline-block;}
}

/* ****************** 공백  ****************** */

.empty_line_139541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139541_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_139542_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139542_ > div {}
.layout_139542_ > div:after {content:''; display:block; clear:both;}
.layout_139542_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_139542_ > div > .container_1 {width:50%;}
.layout_139542_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_139542_ > div > .container_1 { width:100%; }
	.layout_139542_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_139542_ {min-width:1100px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_139544_ {padding:0 10px;}
.footer_info_139544_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_139544_ span {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_139544_ span:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_139544_ li:first-child {padding-left:0;}
.footer_info_139544_ li:first-child:before {display:none;}
.footer_info_139544_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_139543_ {padding:0 10px;}
.footer_info_139543_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_139543_ span {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_139543_ span a { color:#fff;}
.footer_info_139543_ span:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_139543_ li:first-child {padding-left:0;}
.footer_info_139543_ li:first-child:before {display:none;}
.footer_info_139543_ span .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_139545_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139545_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_139546_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_139546_.on {right:10px;}
.scroll_top_139546_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_139546_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_139546_:hover {opacity:1;}
	.scroll_top_139546_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_139546_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_139546_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_139546_:hover {opacity:1;}
	.scroll_top_139546_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_139546_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_139546_ {margin-left:-50px;}
}
